KANZO_Admin panel - Bug #291

URL gets convert into invalid string once session gets timeout.
09/07/2021 12:58 PM - himanshu bhardwaj

Status: Closed Start date: 09/07/2021
Priority: High Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL gets convert into invalid string once session gets timeout.

Actual : https://kanzo.swadhasoftwares.com/kanzo/admin

after session timeout: https://kanzo.swadhasoftwares.com/admin

History

#1 - 09/09/2021 11:08 AM - amir r

- Status changed from New to Resolved

#2 - 09/16/2021 06:00 PM - Minal Watmode

- Status changed from Resolved to Closed
